@charset "UTF-8";
/* CSS Document */

* {
letter-spacing: 0.15px;
}


.topMargin{
margin-top:80px;
margin-bottom:80px;

}

.row.fullWidth {
  width: 100%;
  max-width: 100%; 
  border: 1px;
  border-color: red;
}


.DropMenu {
	background-color: white;
	height: 35px;
	border-color: #999;
	margin-left: 0px;
	padding: 5px;
	
}
